
h2 {
	padding: 0 0 6px 0;
	margin: 0 0 40px 0;
	border-bottom: 1px solid #c2c3c6;
	font-family: 'PT Serif', serif;
	font-size: 22px;
	line-height: 32px;
	color: #323336;
	font-weight: 400;
	text-align: center;
	text-transform: uppercase;
}

.show-menu {
	padding: 0;
	margin: 0;
	text-align: right;
}

  .show-menu a {
	display: inline-block;
	padding: 0 20px;
	margin: 0;
	border: 0;
	border-radius: 0;
	height: 48px;
	line-height: 48px;
	font-size: 19px;
	font-weight: 700;
	color: #336699;
	text-decoration: none;
	text-transform: none;
  }

    .show-menu a:hover {
	color: #336699;
	text-decoration: underline;
    }

.reg-buttons {
	padding: 0 120px;
	margin: 60px 0 0 0;
	width: 100%;
	overflow: hidden;
	box-sizing: border-box;
}

  .reg-buttons a {
	float: left;
	padding: 0 30px;
	margin: 0;
	border-radius: 0;
	background: rgb(59,128,156);
	background: linear-gradient(90deg, rgba(59,128,156,1) 0%, rgba(128,89,128,1) 100%);
	background: #cc9900;
	width: 240px;
	height: 50px;
	line-height: 50px;
	font-family: 'Open Sans';
	font-size: 20px;
	font-weight: 600;
	color: #ffffff;
	text-decoration: none;
	text-align: center;
  }

    .reg-buttons a.button-right {
	float: right;
    }

    .reg-buttons a:hover {
	background: #ab8b00;
    }

    .reg-buttons a.button-right:hover {
	background: #ab8b00;
    }

.red {
	color: #ab8b00;
}

/********************/
/* ATSG HEADER      */
/********************/

#atsg-header {
	padding: 50px 600px 0 30px;
	margin: 20px 0 0 0;
	background: #000000 url('../images/ats_germany_2019_header_bg.jpg') no-repeat right top;
	width: 100%;
	height: 400px;
	box-sizing: border-box;
}

  #atsg-header p {
	text-align: center;
	color: #000000;
  }

  #atsg-header p.slogo {
	padding: 0;
	margin: 0 0 10px 0;
	text-align: center;
  }

  #atsg-header p.dates {
	margin: 5px 0;
	font-size: 24px;
	font-weight: 600;
	line-height: 32px;
  }

  #atsg-header p.htext {
	margin: 0;
	font-size: 18px;
	line-height: 28px;
  }

  #atsg-header p.button {
	margin: 40px 0 0 0;
  }

    #atsg-header p.button a {
	display: inline-block;
	padding: 0 20px;
	margin: 0;
	border: 2px solid #000000;
	border-radius: 0;
	background: none;
	height: 40px;
	line-height: 40px;
	font-family: 'Open Sans';
	font-size: 16px;
	font-weight: 600;
	color: #000000;
	text-decoration: none;
	text-align: center;
    }

      #atsg-header p.button a:hover {
	background: #ab8b00;
	color: #ffffff;
      }

      #atsg-header p.button a.ml {
	margin-left: 20px;
      }

/********************/
/* ATSC INTRO       */
/********************/

#atsg-intro {
	margin: -48px 0 0 0;
}

  #atsg-intro-left {
	float: left;
	padding: 25px 0 70px 0;
	margin: 0;
	width: 400px;
	background: #ab8b00;
	text-align: left;
  }

    #atsg-intro-left p {
	margin: 30px 0 0 0;
	font-size: 22px;
	font-weight: 600;
	font-family: 'Open Sans';
	color: #ffffff;
	text-align: center;
	height: 96px;
	line-height: 30px;
	overflow: hidden;
    }

      #atsg-intro-left p span {
	display: block;
	font-size: 50px;
	font-weight: 600;
	line-height: 66px;
      }

        #atsg-intro-left p span.text {
		font-size: 40px;
        }

        #atsg-intro-left p.second {
		margin-top: 44px;
        }

        #atsg-intro-left p.third {
		margin-top: 44px;
        }

        #atsg-intro-left p.fourth {
		margin-top: 44px;
        }

        #atsg-intro-left p.fifth {
		margin-top: 44px;
        }

  #atsg-intro-right {
	float: left;
	margin: 0;
	padding: 72px 0 0 0;
	width: 640px;
	overflow: hidden;
  }

    #atsg-intro-right p {
	padding: 0 0 0 100px;
	margin: 40px 0 0 0;
	background: url('../images/atsg_intro_right_p_arrow.png') no-repeat left center;
	font-size: 21px;
	line-height: 28px;
	color: #111111;
	text-align: justify;
    }

      #atsg-intro-right p a {
		color: #ab8b00;
      }

      #atsg-intro-right p b {
		font-weight: 600;
		color: #000000;
      }

      #atsg-intro-right p.first {
		margin: 0;
      }

      #atsg-intro-right p.fourth {
	margin: 30px 0 0 0;
      }

      #atsg-intro-right p.fifth {
	margin: 30px 0 0 0;
      }

/********************/
/* ATSC EXPERIENCE  */
/********************/

#atsg-experience {
	padding: 0;
	margin: 90px 0 0 0;
}

  #atsg-experience h2 {
	margin: 0 0 40px 0;
  }

    #atsg-experience .two-column.left {
	float: left;
	width: 490px;
	overflow: hidden;
	box-sizing: border-box;
    }

    #atsg-experience .two-column.right {
	float: right;
	width: 490px;
	height: 276px;
	overflow: hidden;
	box-sizing: border-box;
    }

    #atsg-experience .two-column p {
	margin: 15px 0 0 0;
	text-align: justify;
    }

    #atsg-experience .two-column p.top {
	margin: 0;
	font-size: 18px;
	font-weight: 600;
	color: #323336;
    }

    #atsg-experience ul.exp-photos-top {
	padding: 0;
	margin: 24px 0;
	width: 100%;
	overflow: hidden;
    }

      #atsg-experience ul.exp-photos-top li {
		float: left;
		padding: 0;
		margin: 0 0 0 60px;
		width: 490px;
      }

        #atsg-experience ul.exp-photos-top li:nth-child(1) {
		margin-left: 0;
        }

        #atsg-experience ul.exp-photos-top li img {
		float: none;
		display: block;
        }

    #atsg-experience ul.exp-photos {
	padding: 0;
	margin: 24px 0;
	width: 100%;
	overflow: hidden;
    }

      #atsg-experience ul.exp-photos li {
		float: left;
		padding: 0;
		margin: 0 0 0 25px;
		width: 330px;
      }

        #atsg-experience ul.exp-photos li:nth-child(1) {
		margin-left: 0;
        }

        #atsg-experience ul.exp-photos li img {
		float: none;
		display: block;
        }

/********************/
/* ATSC BEYOND      */
/********************/

#atsg-beyond {
	padding: 0;
	margin: 90px 0 0 0;
}

  #atsg-beyond h2 {
	margin: 0 0 40px 0;
  }

  #atsg-beyond .two-column.left {
	float: left;
	padding-top: 20px;
	width: 490px;
	overflow: hidden;
	box-sizing: border-box;
  }

  #atsg-beyond .two-column.right {
	float: right;
	width: 490px;
	overflow: hidden;
	box-sizing: border-box;
  }

    #atsg-beyond .two-column p {
	margin: 10px 0 0 0;
	text-align: justify;
	line-height: 26px !important;
    }

    #atsg-beyond .two-column p.top {
	margin: 0;
	font-size: 18px;
	font-weight: 600;
	color: #323336;
    }

    #atsg-beyond .two-column p.center {
	text-align: center;
    }

/********************/
/* ATSC HIGHLIGHTS  */
/********************/

#atsg-highlights {
	padding: 0;
	margin: 90px 0 0 0;
}

  #atsg-highlights h2 {
	margin: 0 0 40px 0;
  }

  #atsg-highlights p.top {
	padding: 0 150px;
	margin: 0 0 40px 0;
	font-size: 18px;
	color: #525356;
	line-height: 28px;
	text-align: justify;
  }

  #atsg-highlights .two-column.left {
	float: left;
	width: 510px;
  }

  #atsg-highlights .two-column.right {
	float: right;
	width: 510px;
  }

  #atsg-highlights p.bottom {
	margin: 5px 0 0 0;
  }

/********************/
/* ATSC MATCHMAKING */
/********************/

#atsg-matchmaking {
	padding: 0;
	margin: 90px 0 0 0;
}

  #atsg-matchmaking h2 {
	margin: 0 0 40px 0;
  }

  #atsg-matchmaking .two-column.left {
	float: left;
	width: 490px;
	overflow: hidden;
	box-sizing: border-box;
  }

  #atsg-matchmaking .two-column.right {
	float: right;
	width: 490px;
	overflow: hidden;
	box-sizing: border-box;
  }

    #atsg-matchmaking .two-column p {
	margin: 15px 0 0 0;
	text-align: justify;
    }

    #atsg-matchmaking .two-column p.top {
	margin: 0;
	font-size: 18px;
	font-weight: 600;
	color: #323336;
	line-height: 22px;
    }

    #atsg-matchmaking .two-column ul {
	padding: 0;
	margin: 12px 0 0 0;
    }

      #atsg-matchmaking .two-column ul li {
	padding: 0 0 0 15px;
	margin: 0 0 6px 0;
	background: url('../images/ats_bullet.png') no-repeat left 9px;
	font-size: 16px;
	line-height: 22px;
      }

    #atsg-matchmaking .two-column p.logos {
	margin: 12px 0 0 0;
    }

      #atsg-matchmaking .two-column p.logos img {
	display: inline-block;
	margin: 0 20px 0 0;
      }

/********************/
/* ATSG UPDATES     */
/********************/

#atsg-updates {
	padding: 0;
	margin: 85px 0 0 0;
}

  #atsg-updates h2 {
	margin: 0 0 40px 0;
  }

  #atsg-updates p {
	margin: 20px 0 0 0;
	font-size: 22px;
	color: #525356;
	line-height: 30px;
  }

  #atsg-updates .wrap {
	margin: 30px 0 0 0;
  }

    #atsg-updates-left {
	float: left;
	padding: 50px 0 0 0;
	margin: 0;
	width: 520px;
    }

      #atsg-updates-left .social {
		margin: 0;
      }

        #atsg-updates-left .social img {
		margin: 0 30px 0 0;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
        }


          #atsg-updates-left .social a:last-child img {
		margin-right: 0;
          }

          #atsg-updates-left .social img:hover {
		opacity: 0.85;
          }

    #atsg-updates-right {
	float: right;
	padding: 0;
	margin: 0;
	width: 420px;
    }

      #atsg-updates-right .large {
		padding: 3px 0 0 0;
		margin: 0 0 5px 0;
		font-size: 20px;
		font-weight: 700;
		line-height: 26px;
		color: #525356;
      }

      #atsg-updates-form {
	padding: 0;
	margin: 0;
	overflow: hidden;
      }

        #atsg-updates-form input[type=text] {
		padding: 3px 8px;
		margin: 2px 0 0 0;
		border: 1px solid #cccccc;
		-webkit-appearance: none;
		outline: none;
		width: 320px;
		height: 40px;
		box-sizing: border-box;
		font-size: 15px;
		color: #333333;
		vertical-align: bottom;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
        }

          #atsg-updates-form input[type=text]:focus {
		border: 1px solid #ea1a20;
        }

        #atsg-updates-form input[type=button] {
		float: none;
		display: inline-block;
		padding: 0 0 0 3px;
		margin: 2px 0 0 0;
		border: 0;
		background: #cc9900;
		width: 90px;
		height: 40px;
		line-height: 32px;
		text-decoration: none;
		font-size: 15px;
		font-weight: 600;
		color: #ffffff;
		text-align: center;
		text-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
		cursor: pointer;
		box-sizing: border-box;
		vertical-align: bottom;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
        }

          #atsg-updates-form input[type=button]:hover {
		background: #ab8b00;
		text-decoration: none;
          }

      #atsg-updates-form .es_msg {
	padding: 0 0 6px 0;
	font-size: 13px;
	color: #ea1a20;
      }

      #atsg-updates-form .es_lablebox {
	display: none;
      }

      #atsg-updates-form .es_textbox {
	float: left;
	padding: 0;
	margin: 0 5px 0 0;
      }

      #atsg-updates-form .es_button {
	float: left;
	padding: 0;
      }

/********************/
/* ATSG BLOG        */
/********************/

#atsg-blog {
	padding: 0;
	margin: 90px 0 0 0;
}

#show-blog-list {
	list-style: none;
	padding: 0;
	margin: 0;
	width: 100%;
	overflow: hidden;
}

  #show-blog-list li {
	float: left;
	margin: 0;
	width: 320px;
  }

      #show-blog-list li:nth-child(2) {
		margin: 0 40px;
      }

      #show-blog-list li img {
		display: block;
		margin: 0;
      }

      #show-blog-list li a,
      #show-blog-list li a:hover {
		text-decoration: none;
      }

      #show-blog-list li .image {
		display: block;
		width: 100%;
		height: 180px;
		overflow: hidden;
		text-align: center;
      }

        #show-blog-list li .image img {
		width: 320px;
		height: 180px;
        }

      #show-blog-list li .category {
		display: block;
		padding: 0;
		margin: 10px 0 0 0;
      }

        #show-blog-list li .category a {
		display: inline-block;
		padding: 0 12px;
		margin: 0;
		background: #336699;
		font-size: 13px;
		font-weight: 600;
		color: #ffffff;
		line-height: 26px;
		text-transform: uppercase;
        }

          #show-blog-list li .category a:hover {
		background: #003366;
          }

      #show-blog-list li .title {
		display: block;
		padding: 0;
		margin: 10px 0 0 0;
		font-family: 'PT Serif', serif;
		font-size: 18px;
		line-height: 26px;
		height: 78px;
		color: #020306;
		font-weight: 700;
		text-transform: uppercase;
		overflow: hidden;
      }

        #show-blog-list li a:hover .title {
		color: #336699;
        }

      #show-blog-list li .date {
		display: block;
		padding: 0;
		margin: 8px 0 0 0;
		font-size: 13px;
		line-height: 19px;
		color: #929396;
      }

      #show-blog-list li .text {
		display: block;
		padding: 0;
		margin: 10px 0 0 0;
		font-size: 14px;
		line-height: 23px;
		color: #626366;
      }

      #show-blog-list li .readmore {
		display: block;
		padding: 0;
		margin: 10px 0 0 0;
		text-transform: uppercase;
		font-size: 14px;
		line-height: 23px;
		font-weight: 600;
		color: #336699;
		text-align: center;
      }

        #show-blog-list li a:hover .readmore {
		text-decoration: underline;
        }

/********************/
/* ATSC PARTNERS    */
/********************/

#atsg-partners {
	padding: 0;
	margin: 90px 0 0 0;
}

  #atsg-partners h2 {
	margin: 0;
  }

  #atsg-partners p {
	margin: 25px 0 0 0;
	font-size: 20px;
	color: #525356;
	line-height: 30px;
  }

/********************/
/* MOBILE CSS       */
/********************/

@media (max-width: 1040px) {

  .reg-buttons {
	padding: 0;
	margin: 40px 0 0 0;
  }

    .reg-buttons a {
	float: none;
	display: block;
	padding: 0;
	margin: 0 auto 20px auto;
	width: 300px;
    }

      .reg-buttons a.button-right {
	float: none;
      }

  #atsg-header {
	padding: 40px 0;
	background-position: left top;
  }

    #atsg-header p {
	text-align: center;
    }

    #atsg-header p.slogo {
	padding: 0;
	margin: 0 0 10px 0;
	text-align: center;
    }

      #atsg-header p.slogo img {
	height: 90px;
	width: auto;
      }

    #atsg-header p.dates {
	font-size: 22px;
	line-height: 28px;
    }

    #atsg-header p.htext {
	font-size: 18px;
	line-height: 24px;
    }

    #atsg-header p.button {
	margin: 40px 0 0 0;
    }

    #atsg-header p.button a,
    #atsg-header p.button a.ml {
	display: block;
	padding: 0;
	margin: 0 auto 20px auto;
	width: 250px;
	text-align: center;
    }

    #atsg-header p.button a:hover {
	background: #ab8b00;
    }

  .show-menu {
	padding: 0;
	margin: 10px 0;
	text-align: center;
  }

    .show-menu a {
	padding: 0 10px;
	margin: 0;
	font-size: 13px;
	height: 28px;
	line-height: 28px;
    }

  #atsg-intro {
	padding: 0;
	margin: 0;
  }

    #atsg-intro-left {
	float: none;
	padding: 2px 0 40px 0;
	margin: 0;
	width: 100%;
    }

    #atsg-intro-right {
	float: none;
	padding: 30px 20px 0 20px;
	width: 100%;
	box-sizing: border-box;
    }

      #atsg-intro-right p {
	padding: 0;
	margin: 20px 0 0 0;
	background: none;
      }

  #atsg-experience {
	padding: 0;
	margin: 40px 0 0 0;
  }

  #atsg-experience h2 {
	margin: 0 0 20px 0;
  }

    #atsg-experience .two-column.left {
	float: none;
	padding-top: 0 !important;
	width: 100%;
    }

    #atsg-experience .two-column.right {
	float: none;
	padding-top: 0 !important;
	margin: 0 auto;
	width: 340px !important;
	height: 191px;
    }

    #atsg-experience .two-column.right iframe {
	margin: 0;
	width: 340px;
	height: 191px;
    }

    #atsg-experience ul.exp-photos {
	padding: 0;
	margin: 0 0 24px 0;
	width: 100%;
	overflow: hidden;
    }

      #atsg-experience ul.exp-photos li {
		float: none;
		margin: 24px 0 0 0;
		width: 100%;
		text-align: center;
      }

        #atsg-experience ul.exp-photos li img {
		margin: 0 auto;
        }

  #atsg-beyond {
	padding: 0;
	margin: 40px 0 0 0;
  }

    #atsg-beyond h2 {
	margin: 0 0 20px 0;
    }

    #atsg-beyond .two-column.left {
	float: none;
	padding-top: 0 !important;
	width: 100%;
    }

    #atsg-beyond .two-column.right,
    #atsg-beyond .two-column.left.ifs {
	float: none;
	padding-top: 0 !important;
	margin: 0 auto;
	width: 340px !important;
	height: 191px;
    }

    #atsg-beyond .two-column.right iframe,
    #atsg-beyond .two-column.left.ifs iframe {
	margin: 0;
	width: 340px;
	height: 191px;
    }

    #atsg-beyond .two-column.right.fs {
	float: none;
	margin: 20px 0 0 0;
	width: 100% !important;
	height: auto;
    }

  #atsg-highlights {
	padding: 0;
	margin: 40px 0 0 0;
  }

    #atsg-highlights h2 {
	margin: 0 0 20px 0;
    }

    #atsg-highlights p.top {
	padding: 0 20px;
	margin: 0;
	font-size: 16px;
	line-height: 24px;
    }

    #atsg-highlights .two-column.left,
    #atsg-highlights .two-column.right {
	float: none;
	padding: 0 !important;
	margin: 30px auto 0 auto;
	width: 340px !important;
	height: auto;
    }

    #atsg-highlights .two-column.fs {
	float: none;
	margin: 0 0 20px 0;
	width: 100% !important;
	height: auto;
    }

    #atsg-highlights .two-column iframe {
	margin: 0;
	width: 340px;
	height: 191px;
    }

    #atsg-highlights p.bottom {
	margin: 0 !important;
    }

  #atsg-matchmaking {
	padding: 0;
	margin: 40px 0 0 0;
  }

    #atsg-matchmaking h2 {
	margin: 0 0 20px 0;
    }

    #atsg-matchmaking .two-column.left {
	float: none;
	padding-top: 0 !important;
	margin: 0 !important;
	width: 100%;
    }

    #atsg-matchmaking .two-column.right {
	float: none;
	padding-top: 0 !important;
	margin: 10px 0 0 0;
	width: 100%;
    }

    #atsg-matchmaking .two-column p.logos {
	margin: 10px 0 0 0;
	text-align: center;
    }

      #atsg-matchmaking .two-column p.logos img {
	display: inline-block;
	margin: 0 10px;
      }

#atsg-updates {
	padding: 0;
	margin: 40px 0 0 0;
}

  #atsg-updates h2 {
	margin: 0 0 20px 0;
  }

  #atsg-updates p {
	font-size: 16px;
	text-align: justify;
	line-height: 26px;
  }

  #atsg-updates .wrap {
	margin: 20px 0 0 0;
  }

    #atsg-updates-left {
	float: none;
	padding: 0;
	width: 100%;
    }

      #atsg-updates-left .social {
		margin: 0 0 25px 0;
		text-align: center;
      }

        #atsg-updates-left .social img {
		margin: 0 10px 0 0;
		width: 48px;
		height: 48px;
        }

      #atsg-updates-left .large {
		font-size: 22px;
		line-height: 28px;
		text-align: center;
      }

      #atsg-updates-form {
		width: 350px;
		margin: 0 auto;
      }

        #atsg-updates-form input[type=text] {
		width: 250px;
        }

    #atsg-updates-right {
	float: none;
	margin: 25px 0 0 0;
	width: 100%;
    }

      #atsg-updates-right .large {
		text-align: center;
      }

  #atsg-blog {
	margin: 40px 0 0 0;
  }

    #atsg-blog h2 {
	margin: 0 0 20px 0;
    }

  #atsg-partners {
	padding: 0;
	margin: 40px 0 0 0;
  }

    #atsg-partners h2 {
	margin: 0;
    }

  #atsg-partners p {
	margin: 20px 0 0 0;
	font-size: 16px;
	line-height: 26px;
  }

}

